<?xml version="1.0" encoding="UTF-8"?>
<Calc state="modified" cfg:package="org.openoffice.Office" xmlns="http://openoffice.org/2000/registry/components/Calc" xmlns:cfg="http://openoffice.org/2000/registry/instance" xmlns:xsi="http://www.w3.org/1999/XMLSchema-instance">
 <SortList>
  <List cfg:type="string" cfg:derivedBy="list">Sun,Mon,Tue,Wed,Thu,Fri,Sat Sunday,Monday,Tuesday,Wednesday,Thursday,Friday,Saturday Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec January,February,March,April,May,June,July,August,September,October,November,December 日,月,火,水,木,金,土 日曜,月曜,火曜,水曜,木曜,金曜,土曜 日曜日,月曜日,火曜日,水曜日,木曜日,金曜日,土曜日 1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月 一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月 睦月,如月,弥生,卯月,皐月,水無月,文月,葉月,長月,神無月,霜月,師走 子,丑,寅,卯,辰,巳,午,未,申,酉,戌,亥 甲,乙,丙,丁,戊,己,庚,辛,壬,癸 一,二,三,四,五,六,七,八,九,十 壱,弐,参,肆,伍,陸,漆,捌,玖,捨 第一,第二,第三,第四,第五,第六,第七,第八,第九,第十</List>
 </SortList>
</Calc>